Package: libtre-devel-git

Base Package:
libtre-git

Description:
Libtre headers and libraries (development)
Group(s):
development
Repo:
msys
Homepage:
https://laurikari.net/tre/
Repository:
https://github.com/laurikari/tre
License(s):
BSD
Version:
0.8.0.128.6fb7206-3
GIT Version:
0.8.0.128.6fb7206-3
Anitya:
libtre
Arch Linux:
0.8.0
Repology:
libtre

Installation:
pacman -S libtre-devel-git
File:
https://mirror.msys2.org/msys/x86_64/libtre-devel-git-0.8.0.128.6fb7206-3-x86_64.pkg.tar.zst
SHA256:
e52e6b04660a0ca7f936ca1d5c5d4793ab14c901d2d1a200c2f1a47daf48f1b6
Last Packager:
CI (msys2/msys2-autobuild/aea263ec/4152521839)
Build Date:
2023-02-11 18:06:05
Package Size:
0.01 MB
Installed Size:
0.04 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Provides:
Conflicts:
Replaces:
-

Provided By:
-
Required By:

Files:
/usr/include/tre/regex.h
/usr/include/tre/tre-config.h
/usr/include/tre/tre.h
/usr/lib/libtre.dll.a
/usr/lib/pkgconfig/tre.pc
Last Update: 2024-06-21 16:18:31 [Request update]